Subject: [MMUSIC] draft-lazzaro-avt-rtp-framing-contrans-00.txt ...

From: John Lazzaro <[email-masked]>
Date: Mon, 27 Jan 2003 15:38:06 -0800

Hi everyone,

        Saw Magnus's pointer to the contrans I-D:

http://www.ietf.org/internet-drafts/draft-lazzaro-avt-rtp-framing-contrans-00.txt

        Thought I should give a quick background for those who 
aren't subscribed to AVT. There was a need for a short I-D 
documenting the legacy TCP framing for RTP (two-octet length
field preceding the packet), and Section 2 of the I-D above
does this. The remaining sections of the document define ways
to use this framing with draft-ietf-mmusic-sdp-comedia-04.txt
(by defining fmt tokens for use with TCP and TLS), and with
RTSP (by linking the framing to the use of the "RTP/AVP/TCP"
value of "transport-spec" without the use of interleaved).

        It seemed easiest to clump these three topics together
for the first draft of the I-D ... although its unclear whether
its better to keep the three topics in one I-D or split them
apart ...

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic